Subject: FW: Ed Sheeran - Reminder
From: Brian Sexton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, Francesca Martini <[email-masked]>
Date: Fri, 6 Jul 2018 15:36:13 +0000

From: Francesca Martini
Sent: Friday 6 July 2018 16:10
To: Evan Quinlivan <[email-masked]>; CS Ireland <[email-masked]>
Subject: RE: Ed Sheeran - Reminder

Hi all,

Please be advised that text messages with our CS phone number have been sent to all buyers for Ed Sheeran event tonight for them to call if they have any query.

If buyers call advising ID checks are being carried on, please suggest them to try gain entry from a different gate or to try later when the crowd kicks in. They should then call back if they still can't get in.

Any questions, please see your TL.

Thank you

From: Evan Quinlivan
Sent: 06 July 2018 15:59
To: CS Ireland <[email-masked]<mailto:[email-masked]>>
Subject: Ed Sheeran - Reminder

                                     REMINDER

DATE

06.07.18

TOPIC

ED Sheeran RAG cases

DETAILS

Ed Sheeran - Script (outbound and inbound calls only)

If buyer was denied entry to event

(perform security checks as normal on the phone)

  *   I'm really sorry to hear that you were denied entry at the concert. Just so I can fully understand the situation, I have a few questions to go through with you, so we can ensure that this is investigated thoroughly.
     *   When you arrived at the venue, did you go straight to your entry gate and have your tickets scanned?
        *   (if yes - standard RAG) Sorry to hear that they scanned as invalid - did the venue provide you with any confirmation of this?
        *   (if no) May I ask why not? Were you perhaps directed to go to a kiosk instead? And if so, by who?
     *   Where were your tickets invalidated?
     *   Were you able to buy new tickets at the box office?
     *   OK, thank you for your patience here - it's important that we have the full picture when investigating situations such as this. In order to move forward with your case, could you please send in a photo or scan of your invalidated tickets, and the new ones you purchased? I will send you an email with a link, and if you simply click on that link, you'll be able to upload the files.
  *   Thanks a lot, and I'll send that email to you now.

ONLY TO BE USED FOR ED SHEERAN RAG CASES

  1.  If RAG reported by E-mail - You must call the buyer back and gather as much detail as possible - Stick with the Scripts provided.
  2.  If RAG reported by phone - You must gather as much detail as possible - Stick with the Scripts provided.
  3.  Complete the template below and forward to your TL.
  4.  Do not Escalate for Refund yet.
  5.  Do not advise the buyer they will be refunded - Only advise that we will investigate and we will get back to them with an update as soon as possible.
  6.  Once the buyer has sent their proof you can then Escalate for Refund - Do Not Advise the Buyer they will be Refunded. Only advise that we will investigate and we will get back to them with an update as soon as possible.

Please use the below template when sending on reports of RAG for ED Sheeran only. This is not to be used for any other event.
All sections must be completed.

TID

Event Date

Gate

Did buyer have his tickets scanned as invalid? (Y/N)

If not, who directed buyer to Kiosk?

Where were the tickets invalidated?

Did buyer buy new tickets?

Other comments

Did buyer send proof?

Picture of invalid tickets? (Y/N)

Picture of new tickets? (Y/N)

Letter from Venue (Y/N)

Did the buyer ask to cancel the purchase before the event? (Y/N)